.suggestions {
  font-size: 75%;
}

div.suggestions {
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  background-color: white;
  border: 1px solid black;
  position: absolute;   
}

div.suggestions div {
  cursor: default;
  padding: 0px 3px;
  border-bottom: 1px solid #f0f0ff;
}

div.suggestions div.current {
  background-color: #3366cc;
  color: white;
}